<!DOCTYPE html>
<html>
    <head>
        <!--Карта изображения-->   
        <meta charset="utf-8" >
        <title>MAP</title>
    </head>
    <body>
        <p>
            <img src="./img/figure.jpg" alt="Геометрические фигуры" width="850" height="500" usemap="#MAP">
        </p>
        <p>
            <map name="MAP">
                <area alt="Фигура прямоугольник" coords="142,132, 243,63, 345,132, 306,242, 181,240" href="https://ru.wikipedia.org/wiki/%D0%9F%D1%80%D1%8F%D0%BC%D0%BE%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA" shape="poly" title="Пятиугольник">
                <area alt="Фигура квадрат" coords="374,64, 565,241" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82" shape="rect" title="Квадрат">
                <area alt="Фигура круг" coords="690,155, 90" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3" shape="circle" title="Круг">
                <area alt="Фигура ромб" coords="150,399, 224,311, 302,401, 226,486" href="https://ru.wikipedia.org/wiki/%D0%A0%D0%BE%D0%BC%D0%B1" shape="poly" title="Ромб">
                <area alt="Фигура треугольник" coords="389,310, 484,485, 293,485" href="https://ru.wikipedia.org/wiki/%D0%A2%D1%80%D0%B5%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA#:~:text=%D0%A2%D1%80%D0%B5%D1%83%D0%B3%D0%BE%CC%81%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA%20(%D0%B2%20%D0%B5%D0%B2%D0%BA%D0%BB%D0%B8%D0%B4%D0%BE%D0%B2%D0%BE%D0%BC%20%D0%BF%D1%80%D0%BE%D1%81%D1%82%D1%80%D0%B0%D0%BD%D1%81%D1%82%D0%B2%D0%B5)%20%E2%80%94,%2C%20%D0%B0%20%D0%BE%D1%82%D1%80%D0%B5%D0%B7%D0%BA%D0%B8%20%E2%80%94%20%D1%81%D1%82%D0%BE%D1%80%D0%BE%D0%BD%D0%B0%D0%BC%D0%B8%20%D1%82%D1%80%D0%B5%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA%D0%B0." shape="poly" title="Треугольник">
                <area alt="Фигура прямоугольник" coords="503,313, 792,484" href="https://ru.wikipedia.org/wiki/%D0%9F%D1%80%D1%8F%D0%BC%D0%BE%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA" shape="rect" title="Прямоугольник">
            </map>
        </p>
    </body>
</html>




